node-commist 1.1.0-2 source package in Ubuntu

Changelog

node-commist (1.1.0-2) unstable; urgency=medium

  * Team upload
  * Bump debhelper compatibility level to 12
  * Declare compliance with policy 4.4.0
  * Change section to javascript
  * Add debian/gbp.conf
  * Update debian/watch to use npm registry
  * Add upstream/metadata
  * Switch install to pkg-js-tools
  * Switch test to pkg-js-tools
  * Drop unneeded version constraints from (build) dependencies
  * Fix debian/copyright

 -- Xavier Guimard <email address hidden>  Tue, 06 Aug 2019 22:21:16 +0200

Upload details

Uploaded by:
Debian Javascript Maintainers on 2019-08-07
Uploaded to:
Sid
Original maintainer:
Debian Javascript Maintainers
Architectures:
all
Section:
javascript
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Groovy release on 2020-04-24 universe misc
Focal release on 2019-10-18 universe misc
Eoan release on 2019-08-07 universe misc

Builds

Eoan: [FULLYBUILT] amd64

Downloads

File Size SHA-256 Checksum
node-commist_1.1.0-2.dsc 2.1 KiB 4c1e6a58c99ed059168b6c84fdee9d59ab7d56aad84dfc70d83d02444875834d
node-commist_1.1.0.orig.tar.gz 3.2 KiB ea17137860b7b3c6be6b407968850a436204bd8f27b1cf866259c8f6f31efd25
node-commist_1.1.0-2.debian.tar.xz 2.3 KiB 96458f9afb02a9b2ea17c322818a5d6022876d395479583b7c4102c6f297c06a

Available diffs

No changes file available.

Binary packages built by this source

node-commist: build commands on node-minimist

 Build command line application with multiple commands the easy way. To be
 used with minimist.
 .
 Node.js is an event-based server-side JavaScript engine.